Libgcc_s.so.1 must be installed

vbimport

#1

On Redhat Enterprise 3 after installing nerolinux-2.0.0.2-x86.rpm

The executable won’t run:
[root@platt root]# nero
libgcc_s.so.1 must be installed for pthread_cancel to work

But the library is installed:
-rwxr-xr-x 1 root root 32408 Feb 28 10:51 /lib/libgcc_s-3.2.3-20040701.so.1
lrwxrwxrwx 1 root root 28 May 25 10:17 /lib/libgcc_s.so.1 ->libgcc_s-3.2.3-20040701.so.1

How can I resolve?

Cheers.